<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="style.css">
</head>
<body>

<div class=header>
  <h1>DreamHome</h1>
</div>
<nav>
  <a href='./search.html'>Search</a>
</nav>
<h3>Properties for rent</h3>
<a href='./propDetails.html'>
<div class="gallery">
  <img src="./one.jpg" width="600" height="400">
    <div class="desc">$800/mo</div>
    <div class="desc">3 bedrooms</div>
    <div class="desc">1234 Main St., Indianapolis, IN</div>
</div>
</a>
<a href='./propDetails.html'>
<div class="gallery">
  <img src="./two.jpg" width="600" height="400">
    <div class="desc">$750/mo</div>
    <div class="desc">3 bedrooms</div>
    <div class="desc">1234 Main St., Indianapolis, IN</div>
</div>
</a>
<a href='./propDetails.html'>
<div class="gallery">
  <img src="./three.jpg" width="600" height="400">
    <div class="desc">$600/mo</div>
    <div class="desc">3 bedrooms</div>
    <div class="desc">1234 Main St., Indianapolis, IN</div>
</div>
</a>
</ul>
</body>
</html>
